В процессорах Intel отыскали новейшую уязвимость

В процессорах Intel отыскали новейшую уязвимость

Проблема задела ПК с процессорами четвёртого и 5-ого поколений (Haswell и Broadwell).

Уже понятно, что фактически все процессоры Intel, произведенные с 1995 года имеют уязвимость Meltdown, а Spectre можно найти практически в любом современном процессоре.

Более того, в Intel признались, что «заплатки» были выпущены поспешно. Вполне возможно, фирме пригодится выпустить иные обновления, чтобы исправить ошибки. Они должны были защитить устройства от уязвимостей Meltdown и Spectre.

«Мы оперативно работаем с покупателями для того, чтобы понять, диагностировать и устранить эту неисправность. — Ежели для этого потребуется новое обновление прошивки от Intel, мы распространим его через обычные каналы». Некоторые юзеры Windows 10, однако с не менее старыми процессорами от Intel, к примеру, Haswell и старше, могут почувствовать сильное замедление.

Однако, как оказалось уязвимостям подвержены не только лишь процессоры Intel, компания Nvidia признала наличие Spectre в собственных графических процессорах.

Источник

Поделиться ссылкой ВКонтакте Поделиться ссылкой в Facebook Поделиться ссылкой в Twitter Поделиться новостью в ЖЖ Поделиться ссылкой в Моем Мире Поделиться ссылкой в Яндекс.Блоге Поделиться ссылкой в Одноклассниках

13.01.2018 22:36 | Сергей Стробин

0